Get collection
GET
Get a knowledge collection by id
ApiKeyAuthheader
Authorization<token>collectionId*stringFormat
uuidThe knowledge collection
application/json- response
data*curl -X GET 'https://dev.dixa.io/v1/knowledge/collections/{collectionId}' \ -H 'Authorization: <API token>'{}
"data": {}
"id": "78dfb531-2e1e-4ffc-bd18-fdad68cd2419",
"title": "Test Collection",
"description": "This is a test collection",
"internalKbEnabled": true,
"restrictions": {}
"isRestricted": true,
"inheritedRestrictions": []
{}
"fromCollection": "78dfb531-2e1e-4ffc-bd18-fdad68cd2419"